.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ba9d0e40-541f-21e5-8d0a-9c82abe62021 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f1699634-3b63-f8e3-b425-5211c703610a {
text-align: right !important;
}
.lfr-layout-structure-item-1436e59d-8f54-f759-6056-2c8997a3b08d {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
